
body {
background-color: black;
color: lightgreen;
text-align: center;
}

#welcomebox {
	border: 2px dashed green;
	margin: auto;
	width: 50%;
}

#assignbox {
	border: 2px solid green;
	margin: auto;
	width: 50%;
}

}
@media (min-width: 768px) {
#wrapper {width: 80%; margin: 0 auto; font-size: 16px; }

}
@media (min-width: 1280px) {
#wrapper {width: 100%; margin: 0 auto; font-size: 20px;}
}
table, th, td {
  border: 2px solid green;
  margin: 0 auto;
  width: 50%
}
a{font-size: 35px;  font-family: "Courier New", Courier, monospace; color: lightgreen; text-align: center; background-color: black; border: 25px; border-radius: 15px;  padding: 10px 24px;  text-decoration: none; display: inline-block; font-size: 25px; margin: auto;}
a:hover{background-color: lightgreen; color: black;}
a:active{background-color: white;}
</style>